# Uses of Class
com.ngrok.services.HttpsEdgeTlsTerminationModule.ReplaceCallBuilder

Packages that use HttpsEdgeTlsTerminationModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of HttpsEdgeTlsTerminationModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return HttpsEdgeTlsTerminationModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `HttpsEdgeTlsTerminationModule.ReplaceCallBuilder`
  HttpsEdgeTlsTerminationModule.ReplaceCallBuilder.`module(EndpointTlsTerminationAtEdge module)`
  Sets the `module` parameter.
  `HttpsEdgeTlsTerminationModule.ReplaceCallBuilder`
  HttpsEdgeTlsTerminationModule.ReplaceCallBuilder.`module(Optional<EndpointTlsTerminationAtEdge> module)`
  Sets (or unsets) the `module` parameter.
  `HttpsEdgeTlsTerminationModule.ReplaceCallBuilder`
  HttpsEdgeTlsTerminationModule.`replace(String id)`
  Creates a call builder for the Replace API operation.